<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Article Card Layout</title>
  <link rel="stylesheet" href="./style.css">
  <script src="https://kit.fontawesome.com/bb38e740ea.js" crossorigin="anonymous"></script>
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Manrope:wght@300&family=Roboto:wght@300&display=swap"
    rel="stylesheet">
</head>
<body>
  <div class="container">
    <div class="image">
    </div>
    <div class="information">
      <h1>Shift the overall look and feel by adding these wonderful touches to
      furniture in your home
      </h1>
      <p>
        Ever been in a room and felt like something was
        missing? Perhaps it felt slightly bare and uninviting. I’ve got some simple
        tips to help you make any room feel complete.
      </p>
      <div class="footer">
        <div class="profile-img">
        </div>
        <div class="profile-info">
        <h3>Michelle Appleton</h3>
        <p>28 Jun 2020</p>
        </div>
        <i class="fa-solid fa-share"></i>
      </div>
    </div>
  </div>

  
</body>
</html>